

body{
	overflow: auto;
	margin: 0px;
}
ul,ol{
	margin-top: 2px;
}
a{
	text-decoration: underline;
}
.error{
	font-weight: bold;
}
h1{
	margin-top: 0px;
	margin-bottom: 3px;
}
li{
	margin-left: 20px;
}
/*****************MAIN INTERFACE STYLES********************************/
#top{
	margin: auto;
	margin-top: 5px;
	width: 940px;
	text-align: right;
}
#outer{
	position: relative;
	width: 950px;
	margin: 0px auto;
	margin-top: 5px;
	margin-bottom: 20px;
}
#wrapper{
	padding: 0px;
}
#header{
	position: relative;
	border: 2px solid #999;
	background-position: center top;
	background-repeat: no-repeat;
	border: 2px solid #999;
	-moz-border-radius 12px;
	-webkit-border-radius 12px;
	border-radius: 12px;
}
	#header #extraHead1{
		display: block;
		height: 50px;
	}
#menuWrapper{
	padding: 3px;
	text-align: center;
	padding: 6px;
	position: relative;
	margin-top: -50px;
}
	#mainMenu{
		margin: 0px auto;
		display: table;
	}
		.menuButton, .menuButtonActive{
			float: left;
			position: relative;
			padding: 0px;
			margin: 0px 2px;
			border: 0px solid #000;
		}
			.menuButton a, .menuButtonActive a{
				font-size: 14px;
				display: block;
				text-decoration: none;
				font-weight: bold;
				text-shadow: 1px 1px 3px #000;
				padding: 0px;
				padding: 0px;
				margin: 0px;
				text-align: center;
				overflow: hidden;
				width: 129px;
				height: 36px;
				border: 0px solid #000;
				line-height: 36px;
				white-space: nowrap;
			}
			#mainMenu .end a{
				border-right: 0px;
			}
			.subMenuWrapper{
				z-index: 101;
				display: block;
				visibility: hidden;
				position: absolute;
				top: 30px;
				padding: 0px;
				padding-top: 4px;
				min-width: 129px;
			}
				.subMenu a{
					text-align: left;
					padding: 0px 6px;
					width: auto;
					font-size: 13px;
					margin: 0px;
					line-height: 28px;
					height: 28px;
					border: 1px solid #000;
				}
#contentWrapper{
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	text-align: left;
	border: 2px solid #999;
	border-bottom: 2px solid ccc;
	border-right: 2px solid #ccc;
	position: relative;
	border-radius: 12px; 
}
	#title{
		font-size: 18px;
		font-family: georgia;
		font-weight: bold;
		padding: 3px 5px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		width: 100%;
	}
		#title a{
			text-decoration: none;
			font-weight: normal;
		}
		#title a:hover{
			text-decoration: underline;
		}
		
	#contentTable{
		border-spacing: 0px;
		border-collapse: 0px;
		width: 100%;
	}
		#contentTD{
			padding: 0px;
			vertical-align: top;
		}
		#sideMenu{
			vertical-align: top;
			width: 150px;
			padding: 0px;
			border: 0px solid #f00;
			border-right: 2px solid #ccc;
		}
			#sideMenuWrapper{
				width: 140px;
				padding: 5px;
			}
			#sideMenu .headline{
				font-weight: bold;
				padding: 2px;
				padding-left: 5px;
				border: 0px solid #f00;
				text-align: left;
				font-size: 14px;
				margin: 0px;
				width: auto;
			}
			#sideMenu .blankItem{
				height: 15px;
			}
			#sideMenu .menuButton, #sideMenu .menuButtonActive{
				float: none;
				position: relative;
				padding: 0px;
				margin: 2px;
			}
			#sideMenu .menuButton a, #sideMenu .menuButtonActive a{
				font-size: 12px;
				color: #fff;
				font-weight: bold;
				text-shadow: 1px 1px 3px #000;
				text-align: left;
				padding: 0px 4px;
				border: 0px solid #f00;
				margin: 0px;
				height: 32px;
				line-height: 31px;
				white-space: nowrap;
			}
	#content{
		min-height: 300px;
		margin: 0px;
		padding: 5px;
	}
#footer{
	text-align: center;
	border-top: 2px solid #ccc;
}
	#footerInner{
		padding: 12px 0px;
	}
#extraF1{
	visibility: hidden;
}
#extraF2{
	display: none;
}
.tabLinkWrapper{
	border-bottom: 1px solid #555;
	margin-bottom: 8px;
}
.tabLink, .tabLinkActive, .tabLink:active, .tabLink:link, .tabLink:visited{
	display: block;
	float: left; 
	font-weight: bold; 
	padding: 5px 12px; 
	border: 1px solid #555; 
	border-bottom: 0px; 
	margin: 0px 3px;
	text-shadow: 0px 0px 1px #954713;
	text-decoration: none;
	position: relative;
	-moz-border-radius 6px 6px 0px 0px;
	-webkit-border-radius 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
}
.featuredMediumBlock{
	width: 213px;
	border: 1px solid #555;
}
.searchSideBar{
	text-align: left;
}
	.searchSideBar .photo{
		text-align: center;
	}
	.searchSideBar .text1{
		text-align: center;
	}
.searchListThumb td{
	border: 0px solid #777;
}
.searchDetailWrapper{
	padding: 5px;
}
.featuredWideList td{
	border-top: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
}
.searchDetail .label{
	font-weight: bold;
}
.searchDetail .spacer{
	border-top: 1px solid #ccc;
}
.searchDetail .shortDetail table td{
	border-bottom: 1px solid #ccc;
}
.featuredSmallBlock{
	width: 220px;
	border: 1px solid ccc;
}